div#faq {
  width:578px;
}

div#faq-question .question {
  padding-left:40px;
}

div#faq-question .question .question-in {
  border-left:4px solid #2A6DAD;
}

div#faq-question .question .question-in p.question-list {
  text-align:left;
  padding-left:30px;
  line-height:1.4;
}

div#faq-answer {
  padding-top:15px;
}

div#faq-answer div.box p.question {
  color:#2A6DAD;
  font-size:14px;
  margin-bottom:8px;
  margin-top:8px;
  width:500px;
}

div#faq-answer div.box div.answer {
  color:#333333;
  font-size:14px;
  line-height:18px;
  margin-bottom:20px;
  padding-left:30px;
  width:500px;
}

/***** FAQのLINK *****/

div#statics-faq-link {
  width: 760px;
  margin-bottom: 25px;
  font-size: 12px;
  color: #333333;
  line-height: 18px;
}

div#statics-faq-link div.main {
  width: 720px;
}

div#statics-faq-link p.title {
  margin-bottom: 8px;
}

div#statics-faq-link ul {
  width: 700px;
  margin-top: 8px;
  margin-bottom: 8px;
  list-style-type: none;
}

div#statics-faq-link ul li {
  width: 33%;
  margin-top: 6px;
  text-align: left;
}

div#statics-faq-link div.main p.text {
  margin-top: 8px;
  margin-bottom: 6px;
}


/***** 問合せフォーム *****/

div#statics-faq-form {
  width: 760px;
}

div.faq {
  display: none;
}

div.faq-error {
  display: block;
}

div#statics-faq-form p.title {
  margin-bottom: 12px;
}

div#statics-faq-form div.attention {
  margin-bottom: 12px;
  border: 2px dotted #FF0000;
  line-height: 18px;
  padding :10px 15px;
}

div#statics-faq-form div.attention ul{
  list-style-type: none;
}

div#statics-faq-form table {
  width: 760px;
  border-collapse: collapse;
  border-top: 1px solid #CCCCCC;
  border-right: 1px solid #CCCCCC;
}

div#statics-faq-form table td {
  border-bottom: 1px solid #CCCCCC;
  border-left: 1px solid #CCCCCC;
  padding: 4px 15px;
  text-align: left;
}

div#statics-faq-form table td.left {
  background-color: #F0F0F0;
  width: 180px;
}

div#statics-faq-form table td input, div#statics-faq-form table td textarea {
  width: 500px;
  margin: 0 auto;
}

div#statics-faq-form table td input.name {
  width: 250px;
}


div#statics-faq-form table td input.phone {
  width: 250px;
}

div#statics-faq-form div.bottom-btn {
  margin-top: 12px;
}









